> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apexscore.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve

> CRUD Operations for OrganizationMember Model.



## OpenAPI

````yaml api-reference/openapi.yaml get /api/v1/organization_members/{id}/
openapi: 3.0.3
info:
  title: API v1 Public
  version: 1.4.2
  description: >+


    Apex API functions and available endpoints.


    To authenticate, use the `Token` value from the `auth/login` endpoint in the
    Authorize dialog.

  license:
    name: Proprietary to Emotive Technologies Inc.
servers:
  - url: https://api.main.apexscore.ai
security: []
paths:
  /api/v1/organization_members/{id}/:
    get:
      tags:
        - Organization Members
      summary: Retrieve
      description: CRUD Operations for OrganizationMember Model.
      operationId: organization_members_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          description: A UUID string identifying this organization member.
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationMember'
          description: ''
      security:
        - tokenAuth: []
components:
  schemas:
    OrganizationMember:
      type: object
      properties:
        id:
          type: string
          format: uuid
          readOnly: true
        first_name:
          type: string
          readOnly: true
        last_name:
          type: string
          readOnly: true
        email:
          type: string
          format: email
          readOnly: true
      required:
        - email
        - first_name
        - id
        - last_name
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````